@charset "UTF-8";


#page-register{}


.registerBox h2{font-size: 1.4rem; font-weight: 500; letter-spacing: 0.7px; margin-bottom: 15px;text-align: center;}
.registerBox h2::before {
  content: attr(data-entitle);
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-size: 4rem;
  letter-spacing: 4px;
  line-height: 1;
    display: block;
}

.registerBox #for_artist h2::before{color: #3d62ad;}
.registerBox #for_spot h2::before{color: #fccd00;}
.registerBox svg{
  margin: 0 auto 10px auto;
  display: block;
}



.registerBox section > div{border-radius: 6px; padding: 20px 30px; position: relative;}
.registerBox section > div:not(:last-of-type){margin-bottom: 36px;}
.registerBox section > div:not(:last-of-type)::after{
    display: block;
position:absolute; bottom:-27px;
content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 18px solid transparent;
  border-left: 18px solid transparent;
  border-top: 16px solid #3A62AD;
  border-bottom: 0;
width: 36px;
height: 16px;
left: 50%;
  margin-left: -16px;}
.registerBox #for_spot > div:not(:last-of-type)::after{border-top: 16px solid #FFCF00;}
.registerBox #for_artist > div{background-color: #EEF3FD;}
.registerBox #for_spot > div{background-color: #FFF8D5;}
.registerBox .tit{text-align: center; font-size: 1.8rem; font-weight: 700; letter-spacing: 0.9px;}

.registerBox .wap03 > div:last-of-type{padding:60px 0 100px 0;}
@media only screen and (min-width:813px){
    .registerBox .wap03{display: flex; flex-wrap: wrap;}
    .registerBox .wap03 section{display: flex; flex-flow: column;justify-content: flex-end;}
    .registerBox #for_artist{width:calc((100% - 20px) / 2); margin-right: 20px; }
    .registerBox #for_spot{width:calc((100% - 20px) / 2);}
    .registerBox #for_spot > div:first-of-type{height: 100%;}
    .registerBox .wap03 > div:last-of-type{width:100%;}

}
@media only screen and (max-width:812px){
    #for_artist{margin-bottom: 100px;}
}

.entryBox{position: relative;}
.entryBox figure{position: absolute; top: -45px;
left: 50%; margin-left: -45px;}

.entryBox .tit{display: flex; text-align: center; justify-content: center;
font-size: 2.0rem;
align-items: center; margin-bottom: 5px;}

.entryBox .tit::before,
.entryBox .tit::after{content: ""; display: block; width: 3px; height: 26px; background-color: #000;}
.entryBox .tit::before{transform: rotate(-24deg);margin-right: 15px;}
.entryBox .tit::after{transform:rotate(24deg); margin-left: 15px;}
.entryBox h2{text-align: center;font-weight: 700; font-size: 3.0rem; line-height: 1.3;}
.entryBox{padding:70px 40px 40px 40px; border-radius: 15px; margin-top: 42px;}


.entryBox table{text-align: left; margin-bottom: 20px;}

#artistBox.entryBox table tr{border-bottom:1px dashed #3A62AD;}
#spotBox.entryBox table tr{border-bottom:1px dashed #FFCF00;}

.entryBox table th span{position: relative; padding-left:25px;}
.entryBox table th span::before{content: "";
width:22px; height:22px;
    display: block;
position: absolute;
left: 0;
top: 2px;}
.entryBox table th span::before{
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2220%22%20viewBox%3D%220%200%2021%2020%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M10.9688%2020C13.6209%2020%2016.1645%2018.9464%2018.0398%2017.0711C19.9152%2015.1957%2020.9688%2012.6522%2020.9688%2010C20.9688%207.34784%2019.9152%204.8043%2018.0398%202.92893C16.1645%201.05357%2013.6209%200%2010.9688%200C8.31659%200%205.77305%201.05357%203.89768%202.92893C2.02232%204.8043%200.96875%207.34784%200.96875%2010C0.96875%2012.6522%202.02232%2015.1957%203.89768%2017.0711C5.77305%2018.9464%208.31659%2020%2010.9688%2020ZM15.3828%208.16406L10.3828%2013.1641C10.0156%2013.5312%209.42188%2013.5312%209.05859%2013.1641L6.55859%2010.6641C6.19141%2010.2969%206.19141%209.70312%206.55859%209.33984C6.92578%208.97656%207.51953%208.97266%207.88281%209.33984L9.71875%2011.1758L14.0547%206.83594C14.4219%206.46875%2015.0156%206.46875%2015.3789%206.83594C15.7422%207.20312%2015.7461%207.79687%2015.3789%208.16016L15.3828%208.16406Z%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;}

#spotBox.entryBox table th span::before{
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M10%2020C12.6522%2020%2015.1957%2018.9464%2017.0711%2017.0711C18.9464%2015.1957%2020%2012.6522%2020%2010C20%207.34784%2018.9464%204.8043%2017.0711%202.92893C15.1957%201.05357%2012.6522%200%2010%200C7.34784%200%204.8043%201.05357%202.92893%202.92893C1.05357%204.8043%200%207.34784%200%2010C0%2012.6522%201.05357%2015.1957%202.92893%2017.0711C4.8043%2018.9464%207.34784%2020%2010%2020ZM14.4141%208.16406L9.41406%2013.1641C9.04688%2013.5312%208.45312%2013.5312%208.08984%2013.1641L5.58984%2010.6641C5.22266%2010.2969%205.22266%209.70312%205.58984%209.33984C5.95703%208.97656%206.55078%208.97266%206.91406%209.33984L8.75%2011.1758L13.0859%206.83594C13.4531%206.46875%2014.0469%206.46875%2014.4102%206.83594C14.7734%207.20312%2014.7773%207.79687%2014.4102%208.16016L14.4141%208.16406Z%22%20fill%3D%22%23FFCF00%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;}

#artistBox{border: 4px solid #3d62ad; margin-bottom:40px; width:100%; max-width: 800px; margin:0 auto 80px;}
#spotBox{border: 4px solid #fccd00; width:100%; max-width: 800px; margin:0 auto 50px;}

@media only screen and (min-width:813px){
 .entryBox table th,.entryBox table td{padding:20px 0 20px 0;}
.entryBox table th{padding-right: 15px; vertical-align: middle;}
    .entryBox table th{width:210px;}
    .entryBox table td{width: calc(100% - 210px);}
}
@media only screen and (max-width:812px){
    .entryBox h2{margin-bottom: 30px;}
    .entryBox table{margin-bottom: 40px;}
 .entryBox table th,.entryBox table td{display: block;}
    .entryBox table th{width:100%; padding:15px 0 0 0;}
    .entryBox table td{width:100%; padding:0 0 15px 0;}
    .entryBox{padding:70px 4% 40px 4%;}
}

.entryBox .btnBox a.btn{
    padding: 10px 25px;
    text-align: center;
  color: #FFE03B;
  background-color: #3A62AD;
    max-width: 100%; 
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.6rem;
    line-height: 1.6;
    flex-wrap: wrap;
    min-height: 70px;
}


.entryBox .btnBox a.btn{
   border-radius: 100vh;
position: relative;
}

#artistBox .btnBox a.btn::after{
content: "";
    width: 7px;
    height: 12px;
display: block;
position: absolute;
right: 20px;
top: 50%;
margin-top: -6px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%2214%22%20viewBox%3D%220%200%209%2014%22%20fill%3D%22none%22%3E%20%3Cpath%20d%3D%22M1%2013L7%207L0.999999%201%22%20stroke%3D%22%23FFE03B%22%20stroke-width%3D%222%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;
}

#spotBox .btnBox a.btn::after{
content: "";
    width: 7px;
    height: 12px;
display: block;
position: absolute;
right: 20px;
top: 50%;
margin-top: -6px;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%227%22%20height%3D%2212%22%20viewBox%3D%220%200%207%2012%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M6.70592%205.29403C7.0964%205.6845%207.0964%206.31863%206.70592%206.7091L1.70788%2011.7071C1.31741%2012.0976%200.683278%2012.0976%200.292806%2011.7071C-0.0976667%2011.3167%20-0.0976667%2010.6825%200.292806%2010.2921L4.58488%206L0.295929%201.70793C-0.094543%201.31745%20-0.094543%200.683327%200.295929%200.292854C0.686402%20-0.0976181%201.32053%20-0.0976181%201.711%200.292854L6.70905%205.29121L6.70592%205.29434V5.29403Z%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;
}


.entryBox .btnBox a.btn span{display: block;width:100%;
text-align: center; font-size: 1.6rem;}

#spotBox .btnBox a.btn{
    color: #3d62ad;
   background-color: #FFCF00;
    max-width: 430px;
    margin: 0 auto;

}

.btnBox ul li:not(:last-of-type){margin-right: 20px;}
.btnBox ul a{padding:2px 0 2px 0; position: relative; display: inline-block;}
a.link_word, a.link_pdf, a.link_exl{padding: 2px 0 2px 32px !important;
  position: relative !important;}
a.link_word::before,
a.link_pdf::before,
a.link_exl::before{top: 6px; left: 0;position:absolute;}
a.link_word::before{content: "";
    width: 22px;
    height: 25px;
    
display: block;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2226%22%20viewBox%3D%220%200%2024%2026%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M22.9999%204.82344V25.148H4.28516V1H19.2771%22%20stroke%3D%22%23111111%22%20stroke-width%3D%221.60987%22%20stroke-miterlimit%3D%2210%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M23.0002%204.82344H19.1768V1L23.0002%204.82344Z%22%20fill%3D%22%23111111%22%20stroke%3D%22%23111111%22%20stroke-width%3D%221.60987%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M17.7678%209.4519H1.06543V16.6963H17.7678V9.4519Z%22%20fill%3D%22%23111111%22%20stroke%3D%22%23111111%22%20stroke-width%3D%221.60987%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M1.43164%2010.6934H2.46397L2.86845%2013.1625C2.9429%2013.6958%203.02541%2014.2371%203.10188%2014.7764H3.13005C3.23268%2014.2351%203.34135%2013.6877%203.45203%2013.1625L4.03963%2010.6934H4.90091L5.48851%2013.1625C5.59718%2013.6817%205.69981%2014.229%205.81048%2014.7764H5.84469C5.91915%2014.229%205.99562%2013.6877%206.07008%2013.1625L6.4665%2010.6934H7.43041L6.49267%2015.7564H5.23294L4.66546%2013.2531C4.58296%2012.8566%204.5085%2012.4662%204.44612%2012.0839H4.41795C4.34953%2012.4662%204.28111%2012.8566%204.1986%2013.2531L3.64521%2015.7564H2.40762L1.43164%2010.6934Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M7.39062%2013.8467C7.39062%2012.5669%208.27404%2011.8284%209.23191%2011.8284C10.1898%2011.8284%2011.0732%2012.5669%2011.0732%2013.8467C11.0732%2015.1125%2010.1898%2015.851%209.23191%2015.851C8.27203%2015.851%207.39062%2015.1125%207.39062%2013.8467ZM10.0449%2013.8467C10.0449%2013.1223%209.7511%2012.6494%209.2299%2012.6494C8.71072%2012.6494%208.4149%2013.1223%208.4149%2013.8467C8.4149%2014.5651%208.70871%2015.03%209.2299%2015.03C9.74908%2015.03%2010.0449%2014.5651%2010.0449%2013.8467Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M11.5156%2011.9249H12.3367L12.4051%2012.6031H12.4333C12.713%2012.104%2013.1235%2011.8303%2013.5219%2011.8303C13.7332%2011.8303%2013.858%2011.8645%2013.9727%2011.9128L13.7956%2012.7822C13.6648%2012.7419%2013.5561%2012.7198%2013.3992%2012.7198C13.0973%2012.7198%2012.7351%2012.919%2012.5178%2013.4724V15.7584H11.5197V11.9249H11.5156Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M13.8574%2013.8467C13.8574%2012.595%2014.6382%2011.8283%2015.4653%2011.8283C15.8959%2011.8283%2016.1636%2011.9933%2016.4372%2012.2449L16.397%2011.6432V10.2949H17.4032V15.7544H16.5882L16.5057%2015.358H16.4855C16.2058%2015.6316%2015.8215%2015.851%2015.425%2015.851C14.4732%2015.851%2013.8574%2015.0984%2013.8574%2013.8467ZM16.395%2014.6275V12.9452C16.1615%2012.7339%2015.9221%2012.6574%2015.6826%2012.6574C15.252%2012.6574%2014.8897%2013.0679%2014.8897%2013.8346C14.8897%2014.6275%2015.1775%2015.0259%2015.6826%2015.0259C15.9523%2015.0239%2016.1776%2014.9132%2016.395%2014.6275Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;}
a.link_exl::before{content: "";
    width: 22px;
    height: 25px;
    
display: block;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2227%22%20viewBox%3D%220%200%2024%2027%22%20fill%3D%22none%22%3E%3Cmask%20id%3D%22mask0_1175_1752%22%20style%3D%22mask-type%3Aalpha%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%220%22%20y%3D%220%22%20width%3D%2224%22%20height%3D%2227%22%3E%3Crect%20width%3D%2224%22%20height%3D%2226.087%22%20fill%3D%22%23D9D9D9%22%2F%3E%3C%2Fmask%3E%3Cg%20mask%3D%22url(%23mask0_1175_1752)%22%3E%3Crect%20x%3D%221%22%20y%3D%2211%22%20width%3D%2213%22%20height%3D%225%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M18.0972%200.00416486V0H5.34629C4.58274%200%203.95801%200.624729%203.95801%201.38829V7.57217H5.80906V1.85105H16.2457V7.74987H22.1441V24.5264H5.80906V18.8006H3.95801V24.9891C3.95801%2025.7527%204.58274%2026.3774%205.34629%2026.3774H22.6073C23.3709%2026.3774%2023.9956%2025.7527%2023.9956%2024.9891V5.89883L24.0002%205.89466L18.0972%200.00416486Z%22%20fill%3D%22black%22%2F%3E%3Cpath%20d%3D%22M15.1568%2016.9496V9.42785C15.1568%209.17333%2014.9486%208.96509%2014.6941%208.96509H0.462762C0.208243%208.96509%200%209.17333%200%209.42785V16.9496C0%2017.2041%200.208243%2017.4123%200.462762%2017.4123H14.6941C14.9486%2017.4123%2015.1568%2017.2041%2015.1568%2016.9496ZM4.45686%2014.9592H3.51097L2.89411%2013.9569L2.27725%2014.9592H1.33137L2.42117%2013.1883L1.33137%2011.4177H2.27725L2.89411%2012.4201L3.51097%2011.4177H4.45686L3.36706%2013.1883L4.45686%2014.9592ZM7.31765%2014.9417H5.09038V11.4358H5.88911V14.2091H7.31812V14.9417H7.31765ZM9.09373%2014.9592C8.39404%2014.9592%207.91878%2014.6335%207.72257%2014.0911L8.39728%2013.8403C8.56433%2014.1258%208.83274%2014.2873%209.08957%2014.2873C9.42739%2014.2873%209.58102%2014.1582%209.58102%2013.9513C9.58102%2013.7662%209.46718%2013.6455%209.15112%2013.5293L8.6555%2013.3572C8.1335%2013.1721%207.86603%2012.9134%207.86603%2012.4136C7.86603%2011.8708%208.31352%2011.4182%209.08078%2011.4182C9.69949%2011.4182%2010.1118%2011.638%2010.3089%2012.086L10.2978%2012.0938L9.64488%2012.3363C9.51994%2012.1609%209.32558%2012.0642%209.11132%2012.0642C8.7735%2012.0642%208.63791%2012.1979%208.63745%2012.3701C8.63745%2012.508%208.75129%2012.607%209.00581%2012.6889L9.54955%2012.8657C10.0674%2013.0337%2010.4006%2013.3437%2010.4006%2013.8653C10.4006%2014.559%209.93133%2014.9597%209.09327%2014.9597L9.09373%2014.9592ZM13.8259%2014.9592H12.8801L12.2632%2013.9569L11.6463%2014.9592H10.7004L11.7907%2013.1883L10.7004%2011.4177H11.6463L12.2632%2012.4201L12.8801%2011.4177H13.8259L12.7357%2013.1883L13.8259%2014.9592Z%22%20fill%3D%22black%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;}
a.link_pdf::before{content: "";
    width: 22px;
    height: 25px;
display: block;
position: absolute;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2226%22%20viewBox%3D%220%200%2024%2026%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M22.9344%204.82344V25.148H4.21973V1H19.2116%22%20stroke%3D%22%23111111%22%20stroke-width%3D%221.60987%22%20stroke-miterlimit%3D%2210%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M17.7024%209.4519H1V16.6963H17.7024V9.4519Z%22%20fill%3D%22%23111111%22%20stroke%3D%22%23111111%22%20stroke-width%3D%221.60987%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3Cpath%20d%3D%22M3.14746%2010.5425H4.80965C5.93253%2010.5425%206.79381%2010.9329%206.79381%2012.1302C6.79381%2013.2873%205.92448%2013.8065%204.83782%2013.8065H4.15967V15.6055H3.14746V10.5425ZM4.7694%2013.0056C5.46769%2013.0056%205.80173%2012.7118%205.80173%2012.1302C5.80173%2011.5426%205.43146%2011.3434%204.73519%2011.3434H4.15967V13.0056H4.7694Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M7.59668%2010.5425H8.98519C10.5307%2010.5425%2011.4885%2011.3434%2011.4885%2013.0539C11.4885%2014.7563%2010.5307%2015.6055%209.03952%2015.6055H7.59668V10.5425ZM8.92482%2014.7905C9.86861%2014.7905%2010.4582%2014.2834%2010.4582%2013.0539C10.4582%2011.8163%209.87062%2011.3514%208.92482%2011.3514H8.6109V14.7925H8.92482V14.7905Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M12.4365%2010.5425H15.5556V11.3836H13.4487V12.7037H15.2478V13.5529H13.4487V15.6055H12.4365V10.5425Z%22%20fill%3D%22white%22%2F%3E%3Cpath%20d%3D%22M22.9348%204.82344H19.1113V1L22.9348%204.82344Z%22%20fill%3D%22%23111111%22%20stroke%3D%22%23111111%22%20stroke-width%3D%221.60987%22%20stroke-miterlimit%3D%2210%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%2F%3E%3C%2Fsvg%3E');
background-repeat: no-repeat;
background-size: contain;}
.btnBox ul a span{text-decoration: underline; font-size: 1.3rem; letter-spacing: 0.65px;}
.btnBox ul a:hover span{text-decoration: none;}

a.link_pdf span,
a.link_exl span,
a.link_word span{text-decoration: underline; font-size: 1.3rem; letter-spacing: 0.65px;}
a.link_pdf:hover span,
a.link_exl:hover span,
a.link_word:hover span{text-decoration: none;}

@media only screen and (min-width:813px){
#artistBox.entryBox .btnBox{display: flex; justify-content: center; width:100%; flex-wrap: wrap;}
    #artistBox .btnBox > div{width:calc((100% - 20px) / 2);}
    #artistBox .btnBox > div:first-of-type{margin-right: 20px;}
.btnBox ul{padding-top: 20px; display: flex; justify-content: center; width:100%; flex-wrap: wrap;}
.btnBox ul li:last-of-type{width: 100%; text-align: center;}
}
@media only screen and (max-width:812px){
.entryBox .btnBox > div:not(:last-of-type){margin-bottom: 20px;}
.entryBox .btnBox{text-align: center;}
.btnBox ul{padding-top: 15px;}
    .btnBox ul li{width: 100%;}
}

#qa{width:100%; margin:0 auto;max-width: 800px; padding:50px 0 0 0;}

#qa h2{
    text-align: center;
font-size: 3.0rem;
font-weight: 700;
line-height: 220%;
letter-spacing: 1.5px;
    color: #3A62AD;
    margin-bottom: 60px;
}

#qa input[name=tab_item] {
  display:none
}
#qa .tab_content {
    display:none;
    padding-bottom:0;
    clear:both;
    overflow:hidden
  }
  #qa .tabs {
    margin-top:50px;
    background-color:#fff;
    width:100%;
    margin:0 auto 20px;
  }
  #qa .tab_item {
    padding:15px 20px;
    background-color:#fff;
      border-radius: 40px;
      
    border: 3px solid #3A62AD;
    line-height:1.5;
    text-align:center;
    color:#3A62AD;
    transition:all .2s ease;
    display:block;
    margin-bottom:15px;
    cursor:pointer
  }
  #qa .tab_item:hover {
    opacity:.75
  }

  #qa .tab_content {
    display:none;
    clear:both;
    overflow:hidden
  }
  #case_1:checked~#case_1_content,
  #case_2:checked~#case_2_content,
  #case_3:checked~#case_3_content{
    display:block
  }
  #qa .tabs input:checked+.tab_item {
    background-color:#3A62AD;
    color:#fff;
  }

.faqList{width:100%; max-width:840px; margin:0 auto;}
.faqList:not(:last-child){margin-bottom:40px;}
.faqList dl{border-bottom:1px solid #E9E9E9;}
.faqList dt{padding: 20px 36px 20px 36px; position: relative;}
.faqList dt::before{width:26px;
  height: 26px;
  position: absolute; top:22px; left:0;
  content: "";
  display: block;
background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%3E%3Ccircle%20cx%3D%2211.5%22%20cy%3D%2211.5%22%20r%3D%229.5%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%224%22%2F%3E%3Cpath%20d%3D%22M11.04%2011.04L22.54%2022.08%22%20stroke%3D%22%233A62AD%22%20stroke-width%3D%224%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-size: 26px;
    background-position: center;}
.faqList dt::after{
  width:20px;
  height: 20px;
  position: absolute; top:50%; right:0;
  margin-top: -10px;
  content: "";
  display: block;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%3E%3Crect%20y%3D%228%22%20width%3D%2220%22%20height%3D%224%22%20fill%3D%22%233A62AD%22%2F%3E%3Crect%20x%3D%2212%22%20width%3D%2220%22%20height%3D%224%22%20transform%3D%22rotate(90%2012%200)%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-size: 20px;
    background-position: center;
    
}
.faqList dt.fa-plus-square::after{
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%20fill%3D%22none%22%3E%3Cmask%20id%3D%22mask0_945_14119%22%20style%3D%22mask-type%3Aalpha%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%220%22%20y%3D%220%22%20width%3D%2220%22%20height%3D%2220%22%3E%3Crect%20width%3D%2220%22%20height%3D%2220%22%20fill%3D%22%23D9D9D9%22%2F%3E%3C%2Fmask%3E%3Cg%20mask%3D%22url(%23mask0_945_14119)%22%3E%3Crect%20y%3D%228%22%20width%3D%2220%22%20height%3D%224%22%20fill%3D%22%233A62AD%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}
.faqList dd{display: none; padding-bottom:20px;}





@media only screen and (min-width:813px){
    #qa .tab_item{float: left;
        width:calc((100% - 20px) / 3);
}
      #qa .tab_item:not(:last-of-type) {
    margin-right:10px;
  }
}
@media only screen and (max-width:812px){
}

